apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: mal-ingress
spec:
  entryPoints:
    - websecure
    - web
  routes:
    - match: Host(`mal.melosh.tech`)
      kind: Rule
      services:
        - name: mal
          port: 3000
  tls:
    secretName: mal-tls
